"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.defaultFormat = void 0;
class DefaultFormatter {
    constructor() {
        this.columns = [];
        this.cellData = [];
    }
    startFormat(data) {
        this.columns = data.header;
        this.cellData = data.rowSets;
    }
    getFormat() {
        return {
            header: this.columns,
            cellData: this.cellData
        };
    }
}
exports.defaultFormat = new DefaultFormatter();
